Subject: Re:
From: "Steve Bamford ARC" <[email-masked]>
To: "Jan M Visser" <[email-masked]>
Date: Fri, 25 Jul 2003 11:50:02 -0700

----- Original Message ----- 
  From: Jan M Visser 
  To: [email-masked] 
  Sent: Thursday, June 26, 2003 6:13 AM

  Hi Steve,

  I will not be the first and absolutely not the last who built the most famous jet fighter ever, manymore did their best to create something special, so did I.

  I also added some pictures of the buildingstages and a little story about this plane, hope you like it and it be good enough to be shown on ARC amongst the other Phantom's

  Greetings from Holland

  Jan M. Visser

------------------------------------------------------------------------------
  Hotmail en Messenger on the move MSN Mobiel